Package: ruby-libvirt / 0.4.0-1

Metadata

Package Version Patches format
ruby-libvirt 0.4.0-1 3.0 (quilt)

This package has no patches.